var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(store)/(settings)/parcels/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__d911799d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_7bfd342f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4bb1a786._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/app_global-error_tsx_9170b7a0._.js")
R.c("server/chunks/ssr/_096177bb._.js")
R.c("server/chunks/ssr/_b3f35f9d._.js")
R.c("server/chunks/ssr/node_modules_next_a12186a1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_d65d3038._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/app_not-found_tsx_339d4b53._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(store)_d180a4d7._.js")
R.c("server/chunks/ssr/_fc0be1b4._.js")
R.c("server/chunks/ssr/_e90fb270._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_parcels_loading_tsx_c65ff8b7._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_parcels_[id]_loading_tsx_5bcb4c09._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_parcels_[id]_page_tsx_a79f8d99._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(store)_(settings)_parcels_[id]_page_actions_b83e5e0f.js")
R.m(7962)
module.exports=R.m(7962).exports
